{
    "pools": [
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 0 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_waddle_dee_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 1 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_waddle_dee_bandana_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 2 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_noddy_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 3 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_king_dedede_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 4 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_meta_knight_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 5 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_dark_meta_knight_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 6 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_galacta_knight_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 7 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_marx_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 8 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_ribbon_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 9 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_daroach_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 10 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_dark_daroach_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 11 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_elfilin_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 12 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_awoofy_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Kirby series§r" ] } ] } ]
        }
    ]
}